<?php

namespace App\Http\Controllers\Account;


use App\Classes\Modules\ControllersLogic\Accounts\CreateUserLogic;
use Illuminate\Http\Request;

class CreateUserController
{
    public function execute(Request $request, CreateUserLogic $logic){
        return $logic->execute($request);

    }

}